@charset "UTF-8";

/* #page_title */
#page_title {
	padding: 150px 50px;
	background: #fff;
	overflow: hidden;
	}
@media screen and (max-width:1100px){
#page_title {
	padding: 100px 50px 100px;
	}
}
@media screen and (max-width:767.98px){
#page_title {
	padding: 70px 4vw;
	}
}

#page_title.elite {
	animation: show 2s ease-out both;
	background: url(../img/InazoNitobe.jpg) right bottom no-repeat #fff;
	}
@media screen and (max-width:1100px){
#page_title.elite {
	background-size: 350px auto;
	}
}
@media screen and (max-width:767.98px){
#page_title.elite {
	background: url(../img/InazoNitobe.jpg) right -40px bottom no-repeat #fff;
	background-size: 250px auto;
	}
}

@keyframes show {
	0% {
		transform: translate(0,.5em);
		opacity: 0;
	}
	100% {
		transform: translate(0,0);
		opacity: 1;
	}
}

#page_title.elite h1 {
	animation: show 1s ease-out both .5s;
	}
@media screen and (max-width:1100px){
#page_title h1 {
	font-size: 42px;
	}
}
@media screen and (max-width:768px){
#page_title h1 {
	font-size: 36px;
	text-indent: -.2em;
	letter-spacing: .2em;
	}
}
@media screen and (max-width:767.98px){
#page_title h1 {
	font-size: 6vw;
	text-indent: -.1em;
	letter-spacing: .1em;
	}
}

#page_title div {
	position: absolute;
	right: 500px;
	bottom: 10px;
	animation: show 1s ease-out both 1s;
	}
@media screen and (max-width:1100px){
#page_title div {
	right: 300px;
	}
}
@media screen and (max-width:767.98px){
#page_title div {
	right: auto;
	left: 4vw;
	}
}

#page_title div h2 {
	font-family: "Zen Old Mincho", serif;
	font-size: 16px;
	letter-spacing: .5em;
	line-height: 2em;
	}
@media screen and (max-width:1100px){
#page_title div h2 {
	font-size: 12px;
	}
}
@media screen and (max-width:767.98px){
#page_title div h2 {
	font-size: 2vw;
	}
}

#page_title div p {
	font-family: "Zen Old Mincho", serif;
	font-size: 10px;
	font-weight: 300;
	letter-spacing: .2em;
	}
@media screen and (max-width:1100px){
#page_title div p {
	font-size: 8px;
	}
}
@media screen and (max-width:767.98px){
#page_title div p {
	font-size: 1.5vw;
	letter-spacing: 0;
	}
}

/* #intro */
#intro {
	padding: 100px 0;
	background: url(../img/bg_darkblue.jpg) center center no-repeat #010D1B;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
#intro {
	padding: 15vw 4vw;
	}
}

#intro div {
	margin: 0 auto;
	width: fit-content;
	}

#intro div h2 {
	margin: 0 0 1.5em;
	color: #FFC301;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: .5em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#intro div h2 {
	margin: 0 0 2em;
	font-size: 4vw;
	letter-spacing: .25em;
	}
}

#intro div h3 {
	margin: 0 0 .5em;
	color: #fff;
	font-size: 40px;
	font-weight: 500;
	text-align: center;
	text-indent: .25em;
	}
@media screen and (max-width:767.98px){
#intro div h3 {
	margin: 0 0 1em;
	font-size: 7vw;
	}
}

#intro div h3 span {
	color: #FFC301;
	}

#intro div h4 {
	margin: 0 0 2em;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5em;
	letter-spacing: .1em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#intro div h4 {
	margin: 0 0 1.5em;
	font-size: 5vw;
	}
}

#intro div p {
	margin: 0;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	}
@media screen and (max-width:767.98px){
#intro div p {
	font-size: 4vw;
	text-align: justify;
	}
}

/* #membership */
#membership {
	padding: 100px 0;
	background: #041326;
	}
@media screen and (max-width:767.98px){
#membership {
	padding: 15vw 4vw;
	}
}

#membership div {
	width: 100%;
	}

#membership h2 {
	position: relative;
	display: block;
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#membership h2 {
	font-size: 5vw;
	line-height: 1.2em;
	letter-spacing: .07em;
	}
}

#membership h2 span {
	display: block;
	padding-top: 20px;
	font-size: 12px;
	font-weight: 400;
	}

#membership h2:after {
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#membership div div {
	width: 100%;
	max-width: 1200px;
	margin: 50px auto 0;
	padding: 3em 0;
	text-align: center;
	background-image: linear-gradient(90deg, transparent, #131518 20% 80%, transparent);
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-image: linear-gradient(to right, #000000 0%, #DBA701 50%, #000000 100%) 1;
	}

#membership div h3 {
	margin: 0 0 1em;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	text-indent: .25em;
	}
@media screen and (max-width:767.98px){
#membership div h3 {
	margin: 0 0 1em;
	font-size: 7vw;
	}
}

#membership div h3 span {
	color: #FFC301;
	}

#membership div h4 {
	margin: 0 0 2em;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5em;
	letter-spacing: .1em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#membership div h4 {
	margin: 0 0 1.5em;
	font-size: 4.5vw;
	}
}

#membership div p {
	margin: 0;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#membership div p {
	font-size: 4vw;
	text-align: justify;
	}
}

/* #structure */
#structure {
	padding: 100px 0;
	background: url(../img/bg_darkblue.jpg) center center no-repeat #010D1B;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
#structure {
	padding: 15vw 4vw;
	}
}

#structure div {
	width: 100%;
	}

#structure h2 {
	position: relative;
	display: block;
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#structure h2 {
	font-size: 5vw;
	line-height: 1.2em;
	letter-spacing: .07em;
	}
}

#structure h2 span {
	display: block;
	padding-top: 20px;
	font-size: 12px;
	font-weight: 400;
	}

#structure h2:after {
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#structure div p {
	margin: 0;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#structure div p {
	font-size: 4vw;
	text-align: justify;
	}
}

#structure div img {
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: 2em auto 0;
	}

/* #core */
#core {
	padding: 100px 0;
	background: #041326;
	}
@media screen and (max-width:767.98px){
#core {
	padding: 15vw 4vw;
	}
}

#core div {
	width: 100%;
	}

#core h2 {
	position: relative;
	display: block;
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#core h2 {
	font-size: 5vw;
	line-height: 1.2em;
	letter-spacing: .07em;
	}
}

#core h2 span {
	display: block;
	padding-top: 20px;
	font-size: 12px;
	font-weight: 400;
	}

#core h2:after {
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#core div img {
	display: block;
	height: 100px;
	margin: 0 auto .5em;
	}

#core div h3 {
	margin: 0 0 1em;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	text-indent: .25em;
	}
@media screen and (max-width:767.98px){
#core div h3 {
	margin: 0 0 1em;
	font-size: 5vw;
	}
}

#core div h3 span {
	display: block;
	padding-bottom: .5em;
	color: #FFC301;
	font-size: 12px;
	letter-spacing: .3em;
	}

#core div p {
	margin: 0;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#core div p {
	font-size: 4vw;
	text-align: justify;
	}
}

#core div ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 1150px;
	margin: 50px auto 0;
	}

#core div ul li {
	display: block;
	width: 49%;
	margin: 0 0 20px;
	padding: 3em;
	text-align: center;
	background: #131518;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-image: linear-gradient(to right, #000000 0%, #DBA701 50%, #000000 100%) 1;
	}
@media screen and (max-width:767.98px){
#core div ul li {
	width: 100%;
	padding: 4vw;
	margin: 0 0 1em;
	}
}

/* #access */
#access {
	padding: 100px 0;
	background: url(../img/bg_darkblue.jpg) center center no-repeat #010D1B;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
#access {
	padding: 15vw 4vw;
	}
}

#access div {
	width: 100%;
	}

#access h2 {
	position: relative;
	display: block;
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#access h2 {
	font-size: 5vw;
	line-height: 1.2em;
	letter-spacing: .07em;
	}
}

#access h2 span {
	display: block;
	padding-top: 20px;
	font-size: 12px;
	font-weight: 400;
	}

#access h2:after {
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#access div img {
	display: block;
	height: 100px;
	margin: 0 auto .5em;
	}

#access div h3 {
	margin: 0 0 1em;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	text-indent: .25em;
	}
@media screen and (max-width:767.98px){
#access div h3 {
	margin: 0 0 1em;
	font-size: 5vw;
	}
}

#access div h3 span {
	display: block;
	padding-bottom: .5em;
	color: #FFC301;
	font-size: 12px;
	letter-spacing: .3em;
	}

#access div p {
	margin: 0;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#access div p {
	font-size: 4vw;
	text-align: justify;
	}
}

#access div p.summary {
	display: block;
	width: fit-content;
	margin: 2em auto 0;
	padding: 5px 10px;
	color: #FFC301;
	line-height: 1em;
	font-weight: 400;
	border: 1px solid #FFC301;
	}

#access div ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 1150px;
	margin: 50px auto 0;
	}

#access div ul li {
	display: block;
	width: 49%;
	margin: 0 0 20px;
	padding: 3em;
	text-align: center;
	background: #131518;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-image: linear-gradient(to right, #000000 0%, #DBA701 50%, #000000 100%) 1;
	}
@media screen and (max-width:767.98px){
#access div ul li {
	width: 100%;
	padding: 4vw;
	margin: 0 0 1em;
	}
}

/* #services */
#services {
	padding: 100px 0;
	background: #041326;
	}
@media screen and (max-width:767.98px){
#services {
	padding: 15vw 4vw;
	}
}

#services div {
	width: 100%;
	}

#services h2 {
	position: relative;
	display: block;
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#services h2 {
	font-size: 5vw;
	line-height: 1.2em;
	letter-spacing: .07em;
	}
}

#services h2 span {
	display: block;
	padding-top: 20px;
	font-size: 12px;
	font-weight: 400;
	}

#services h2:after {
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#services div img {
	display: block;
	height: 100px;
	margin: 0 auto .5em;
	}

#services div h3 {
	margin: 0 0 1em;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	text-indent: .25em;
	}
@media screen and (max-width:767.98px){
#services div h3 {
	margin: 0 0 1em;
	font-size: 5vw;
	}
}

#services div h3 span {
	display: block;
	padding-bottom: .5em;
	color: #FFC301;
	font-size: 12px;
	letter-spacing: .3em;
	}

#services div p {
	margin: 0;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#services div p {
	font-size: 4vw;
	}
}

#services div ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 1150px;
	margin: 50px auto 0;
	}

#services div ul li {
	display: block;
	width: 32%;
	margin: 0 0 20px;
	padding: 3em;
	text-align: center;
	background: #131518;
	}
@media screen and (max-width:767.98px){
#services div ul li {
	width: 100%;
	padding: 4vw;
	margin: 0 0 1em;
	}
}

/* #fee */
#fee {
	padding: 100px 0;
	background: url(../img/bg_darkblue.jpg) center center no-repeat #010D1B;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
#fee {
	padding: 15vw 4vw;
	}
}

#fee div {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto 2em;
	padding: 2em 0;
	background: #131518;
	}

#fee h2 {
	position: relative;
	display: block;
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#fee h2 {
	font-size: 5vw;
	line-height: 1.2em;
	letter-spacing: .07em;
	}
}

#fee h2 span {
	display: block;
	padding-top: 20px;
	font-size: 12px;
	font-weight: 400;
	}

#fee h2:after {
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translate(-50%,0);
	content: "";
	width: 280px;
	height: 3px;
	background: #003399;
	}

#fee div img {
	display: block;
	height: 100px;
	margin: 0 auto .5em;
	}

#fee div h3 {
	margin: 0 0 1em;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	text-indent: .25em;
	}
@media screen and (max-width:767.98px){
#fee div h3 {
	margin: 0 0 1em;
	font-size: 5vw;
	}
}

#fee div h3 span {
	display: block;
	padding-bottom: .5em;
	color: #FFC301;
	font-size: 12px;
	letter-spacing: .3em;
	}

#fee div h4 {
	margin: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	text-indent: .25em;
	}
@media screen and (max-width:767.98px){
#fee div h4 {
	margin: 0 0 1em;
	font-size: 5vw;
	}
}

#fee div p {
	margin: 0;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#fee div p {
	font-size: 4vw;
	}
}

#fee div p.price span {
	font-size: 36px;
	font-weight: 600;
	}

#fee div p.summary {
	display: block;
	width: fit-content;
	margin: 2em auto 0;
	padding: 5px 10px;
	color: #FFC301;
	line-height: 1em;
	font-weight: 400;
	border: 1px solid #FFC301;
	}

#fee div ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 1000px;
	margin: 30px auto 0;
	}

#fee div ul li {
	display: block;
	width: 33%;
	margin: 0 0 10px;
	padding: 3em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
#fee div ul li {
	width: 100%;
	padding: 4vw;
	margin: 0 0 1em;
	}
}

#fee div ol {
	display: block;
	width: 100%;
	max-width: 950px;
	margin: 30px auto 50px;
	}

#fee div ol li {
	display: block;
	margin: 0 0 10px;
	padding: .5em 0;
	color: #fff;
	}

#fee div ol li:before {
	content: "・";
	}


/* .cv */
section.cv h2 {
	text-align: center;
	}

section.cv p {
	margin: 0;
	padding: 1em 0;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	text-align: center;
	}
@media screen and (max-width:767.98px){
section.cv p {
	font-size: 4vw;
	text-align: justify;
	}
}

section.cv div {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	text-align: center;
	}

section.cv a {
	display: inline-block;
	width: 48%;
	margin: 0 5px;
	padding: .5em 0;
	font-size: 26px;
	border: 2px solid #FFC301;
	}
@media screen and (max-width:768px){
section.cv a {
	width: 100%;
	max-width: 700px;
	margin: 0 auto 10px;
	}
}
@media screen and (max-width:767.98px){
section.cv a {
	font-size: 5vw;
	}
}

section.cv a:last-of-type {
	display: inline-block;
	background: #fff;
	}
@media screen and (max-width:768px){
section.cv a {
	width: 100%;
	max-width: 700px;
	margin: 0 auto 10px;
	}
}